#top1 {
	width: 95%;
	padding-top: 100px;
	margin: 0px auto 100px;
	font-weight: 500;
}
#top1 dt {
	text-align: center;
	font-size: 170%;
	margin-bottom: 30px;
	letter-spacing: 2px;
}
#top1 dt br {
	display: none;
}
#top1 dd {
	text-align: center;
}
#top1 dd br.br_clear {
}
/* ------------------------------------ */
#top2 {
	width: 95%;
	margin: 0px auto 100px;
}
#top2 .box1,
#top2 .box2 {
	width: 100%;
	display: table;
	height: 410px;
	margin-bottom: 50px;
}
#top2 .box1 {
	transition-delay: .1s;
}
#top2 .box2 {
	transition-delay: .2s;
}
#top2 .box1 dt,
#top2 .box2 dt,
#top2 .box1 dd,
#top2 .box2 dd {
	display: table-cell;
	vertical-align: middle;
}
#top2 .box1 dt,
#top2 .box2 dt {
	width: 55%;
}
#top2 .box1 dt {
	background: url(../images/top/ph01.jpg) no-repeat center center;
	background-size: cover;
}
#top2 .box2 dt {
	background: url(../images/top/ph02.jpg) no-repeat center center;
	background-size: cover;
}
#top2 .box1 dd,
#top2 .box2 dd {
	padding: 0 5%;
}
/* ------------------------------------ */
#top3 {
	max-width: 750px;
	width: 90%;
	margin: 0px auto 100px;
	border: #999 1px solid;
	padding: 30px;
	overflow: hidden;
}
#top3 .ph {
	width: 210px;
	float: left;
}
#top3 dl {
	margin-left: 230px;
	padding: 20px 0;
}
#top3 dt {
	margin-bottom: 20px;
	font-weight: 500;
	line-height: 140%;
}
#top3 dt strong {
	font-size: 200%;
}
#top3 dt span {
	display: block;
	font-size: 80%;
}
#top3 dd {
}
/* ------------------------------------ */
#top4 {
	width: 100%;
	overflow: hidden;
	margin-bottom: 70px;
}
#top4 .t4_mv {
	width: 100%;
	height: 500px;
	background: url(../images/top/ph04.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
	z-index: 0;
}
#top4 dl {
	background-color: #594633;
	color: #fff;
	margin-top: -50px;
	padding: 6%;
	width: 60%;
	position: relative;
	z-index: 5;
}
#top4 dt {
	font-size: 150%;
	margin-bottom: 30px;
	font-weight: 500;
	line-height: 170%;
}
#top4 dt strong {
	display: block;
	font-size: 120%;
	letter-spacing: 1px;
	font-weight: 500;
}
#top4 dd {
}
#top4 ul {
	list-style: none;
	max-width: 350px;
	width: 30%;
	position: relative;
	z-index: 5;
	float: right;
	margin-top: -100px;
	margin-right: 5%;
}
#top4 li {
	margin-bottom: 20px;
}
/* ------------------------------------ */
#top5 {
	max-width: 900px;
	width: 90%;
	margin: 0px auto 100px;
	display: table;
	border: #999 1px solid;
}
#top5 dt,
#top5 dd {
	display: table-cell;
	vertical-align: middle;
}
#top5 dt {
	width: 40%;
	background: url(../images/top/ph07.jpg) no-repeat center center;
	background-size: cover;
}
#top5 dd {
	padding: 30px;
	line-height: 170%;
}
#top5 dd strong {
	display: block;
	font-size: 120%;
	margin-bottom: 20px;
	font-weight: 600;
	letter-spacing: 2px;
}
/* ------------------------------------ */
#top6 {
	width: 100%;
	background-color: #f0f0f0;
	padding: 50px 0;
}
#top6 ul {
	max-width: 1000px;
	width: 90%;
	margin: 0px auto;
}
#top6 li {
	width: 100%;
	display: table;
	background-color: #fff;
	margin-bottom: 5px;
}
#top6 li p {
	display: table-cell;
	vertical-align: top;
	padding: 17px 20px 14px;
	font-family: 'Sawarabi Gothic', sans-serif;
	font-weight: 400;
	line-height: 170%;
}
#top6 li p:first-child {
	width: 200px;
	letter-spacing: 3px;
}
#top6 .sanka{
	text-align: center;
	margin-top: 50px;
}
#top6 .sanka img{
	max-width: 80%;
	width: 400px;
}
/* ------------------------------------ */


@media screen and (max-width: 900px) {
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	#top4 dt {
		font-size: 130%;
	}
	/* ------------------------------------ */
	
	/* ------------------------------------ */
}



@media screen and (max-width: 680px) {
	#top1 {
		width: 90%;
		padding-top: 60px;
		margin: 0px auto 60px;
	}
	#top1 dt {
		font-size: 150%;
		margin-bottom: 30px;
		font-weight: 600;
		line-height: 160%;
	}
	#top1 dt br {
		display: block;
	}
	#top1 dd {
		text-align: left;
	}
	#top1 dd br.br_clear {
		display: none;
	}
	/* ------------------------------------ */
	#top2 {
		margin: 0px auto 60px;
	}
	#top2 .box1,
	#top2 .box2 {
		height: auto;
		margin-bottom: 0px;
	}
	#top2 .box1 {
		transition-delay: .1s;
	}
	#top2 .box2 {
		transition-delay: .1s;
	}
	#top2 .box1 dt,
	#top2 .box2 dt {
		width: 35%;
	}
	#top2 .box1 dd,
	#top2 .box2 dd {
		padding: 30px 5%;
	}
	/* ------------------------------------ */
	#top3 {
		margin: 0px auto 40px;
	}
	#top3 .ph {
		float: none;
		margin: 0px auto 20px;
	}
	#top3 dl {
		margin-left: 0px;
		padding: 0;
	}
	/* ------------------------------------ */
	#top4 {
		margin-bottom: 50px;
	}
	#top4 .t4_mv {
		height: 250px;
	}
	#top4 dl {
		margin-top: 0px;
		padding: 6%;
		width: 100%;
	}
	#top4 dt {
		font-size: 130%;
		margin-bottom: 20px;
	}
	#top4 dt strong {
		font-size: 80%;
	}
	#top4 dd {
	}
	#top4 ul {
		width: 25%;
		float: none;
		margin-top: -230px;
		margin-right: 0;
		margin-left: 5%;
		margin-bottom: 20px;
	}
	#top4 li {
		border: #fff 1px solid;
		margin-bottom: 10px;
	}
	/* ------------------------------------ */
	#top5 {
		margin: 0px auto 60px;
	}
	#top5,
	#top5 dt,
	#top5 dd {
		display: block;
	}
	#top5 dt {
		width: 100%;
		height: 200px;
	}
	#top5 dd {
		padding: 30px 25px 25px;
	}
	#top5 dd strong {
		font-size: 130%;
		margin-bottom: 15px;
		letter-spacing: 2px;
	}
	/* ------------------------------------ */
	#top6 li p {
		padding: 15px 15px 12px;
	}
	#top6 li p:first-child {
		width: 120px;
	}
	/* ------------------------------------ */
}